.style1 {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #006633;
	font-weight: bold;
}
.style3 {
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
.style4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
.style5 {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FF3300;
	font-weight: bold;
}
.style9 {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
a:link {
	color: #0066CC;
	text-decoration: none;
}
a:visited {
	color: #0066CC;
	text-decoration: none;
}
a:hover {
	color: #33CC00;
	text-decoration: none;
}
body {
	background-image: url(images/main_bg.jpg);
}

dd {
  padding-bottom: 1.0em;
}
